PROMETHEUS
Market Open · NYSE · Source: Cboe One · Latency: 12ms
Alpha Pulse
LONG BIAS · 0.78
Expected Move +1.9% · Horizon 2h
Confidence
78.00%
Risk Budget
$42,500.00
Execution Window
09:30-11:30 ET
Option Chain

Time | Symbol | Contract | Premium | Sweep
--- | --- | --- | --- | ---
07:46:01 | SPY | 375 8/18 | $44,751 | YES
07:46:02 | SPY | 370 8/18 | $38,905 | NO
07:46:03 | QQQ | 452 8/25 | $52,204 | YES

#### Signal

Flow consensus LONG

#### Risk Check

Exposure within limit

#### Order

AAPL BUY 200 @ 221.30

#### Fill

Waiting...

Option Greeks
Delta (Δ)Gamma (Γ)
x:0 y:0
Cumulative PnL
Equity Curve ($)
x:0 y:0
Risk Cockpit
VaR
$12,450.00
Beta
1.18
Exposure
68.20%
Max DD
2.40%
Concentration
41.80%
Demo Story
Idle